
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/01_03_seg37.wav"]

crest: [1.16915357113, 1.22757124901, 1.19348239899, 1.14176118374, 1.1475815773, 1.27582931519, 1.12136888504, 1.26858949661, 1.24359321594, 1.21287429333, 1.19131159782, 1.28589403629, 1.35123205185, 1.3769993782, 1.87990736961, 1.47020864487, 1.21311986446, 1.16637587547, 1.63370740414, 1.14545595646, 1.14554262161, 1.18247210979, 1.1515339613, 1.17466199398, 1.18734633923, 1.28311800957, 1.23957133293, 1.2088290453]

mfcc_0: [-721.928283691, -737.59185791, -723.432617188, -777.232849121, -804.337036133, -833.733337402, -799.514465332, -814.938049316, -821.294311523, -820.432250977, -850.103088379, -855.98828125, -862.401794434, -896.983520508, -895.94744873, -763.69342041, -792.52935791, -797.09576416, -734.694030762, -755.43170166, -783.493652344, -806.401733398, -807.57598877, -809.071533203, -839.755126953, -811.378356934, -850.833190918, -839.106079102]

mfcc_1: [209.659133911, 198.017440796, 189.648284912, 224.968338013, 205.488632202, 193.349227905, 200.615203857, 174.051879883, 173.961837769, 189.575698853, 189.28678894, 175.123748779, 185.203277588, 153.540588379, 156.771194458, 199.924514771, 202.645187378, 187.844451904, 203.885467529, 200.61857605, 196.689041138, 195.196029663, 192.120010376, 181.177871704, 182.687576294, 162.340133667, 177.477050781, 170.650787354]

mfcc_10: [-7.87714529037, -4.17715263367, -6.62585687637, 0.40208414197, -3.05624437332, -1.04605484009, -1.25735425949, -3.29481625557, -4.92831420898, -3.96741366386, -7.00429582596, -6.27194690704, -4.44507646561, -3.4300134182, -14.4324169159, -7.07756614685, -7.60374069214, -10.8076524734, 0.708602488041, -0.311279892921, -1.5335714817, 3.37003827095, 7.59042692184, 6.1252989769, 7.15721464157, 5.18491649628, 7.97508478165, 6.25710821152]

mfcc_11: [-11.6072015762, -11.357085228, -9.11337566376, -10.2538585663, -6.8075428009, -5.29512834549, -5.12718772888, -5.17267274857, -3.61401295662, -9.80788803101, -11.8044843674, -8.69922161102, -5.50933742523, -5.70776557922, -10.243560791, -7.88969039917, -9.35972118378, -9.41958522797, 0.0523956120014, 7.95344257355, 7.0072145462, 6.47715330124, 16.530002594, 4.61272001266, 1.58628082275, 2.37671875954, 5.008477211, 5.66038227081]

mfcc_12: [1.10840082169, -0.0204908195883, 4.75864887238, -7.09588623047, -8.08955574036, -8.37246704102, -11.1330280304, -8.9319190979, -5.35704278946, -10.4567728043, -8.75201797485, -8.88201332092, -10.8600139618, -0.382749140263, 9.67554664612, -9.82389450073, -9.83403110504, -10.7156267166, -1.71193516254, 1.85330843925, 6.92959213257, 5.6652097702, 6.69719266891, 1.14949715137, 1.58342933655, 3.32488799095, 4.86141490936, 7.21730184555]

mfcc_2: [20.341802597, 31.5700626373, 21.3199272156, 46.8575553894, 66.2093887329, 63.6023788452, 51.7476158142, 57.7437477112, 54.3943138123, 49.8045883179, 55.5548324585, 51.5702209473, 35.1738510132, 33.6504974365, 8.96636676788, 34.2332420349, 62.5472297668, 57.3850975037, -0.337372988462, 16.0332050323, 28.1839866638, 42.3346099854, 49.9626312256, 53.6068687439, 63.500831604, 54.7534294128, 66.8472137451, 63.5269241333]

mfcc_3: [34.0617103577, 31.6290225983, 43.125202179, 28.251537323, 34.7953605652, 34.0494346619, 44.9344215393, 43.2457847595, 46.7316894531, 53.2567749023, 50.4562225342, 52.5907783508, 45.024181366, 39.6331520081, 27.1243476868, 33.4374008179, 38.3564414978, 50.5691070557, 37.9467849731, 53.11460495, 54.1419830322, 51.2766494751, 53.5734214783, 45.8230628967, 45.0467147827, 40.6872520447, 49.8209838867, 47.3173027039]

mfcc_4: [17.6327800751, 10.6727590561, 13.6845121384, 10.6843214035, 9.54426956177, 13.6757202148, 17.7769374847, 16.208404541, 16.6576137543, 25.39909935, 31.2932243347, 26.2891998291, 40.0206985474, 14.6870250702, 20.0476093292, 25.6577548981, 21.8104858398, 22.692779541, 26.8144741058, 18.4524612427, 25.4902191162, 26.5235652924, 31.5177249908, 30.003118515, 27.7893600464, 20.4942150116, 28.6388206482, 26.8909606934]

mfcc_5: [23.0775966644, 13.6292486191, 7.12385416031, 17.8698234558, 13.4609451294, 14.8884124756, 18.0025863647, 14.1067247391, 13.9403476715, 21.3723926544, 20.211145401, 11.4735651016, 23.0256347656, 10.4606342316, 17.1265983582, 25.415222168, 18.7694187164, 18.1635112762, 9.37531852722, 10.0390729904, 3.28418302536, 3.64957666397, 8.89261722565, 11.0064535141, 14.6839647293, 15.4052629471, 16.9689311981, 17.1386547089]

mfcc_6: [22.0307445526, 20.5259780884, 24.7437801361, 23.9434947968, 17.3044586182, 14.2171840668, 12.8657979965, 13.1166524887, 4.06143760681, 4.99014282227, 6.91369342804, 8.67382526398, 3.84354090691, 2.19151902199, 13.1973953247, 20.1332397461, 11.5040512085, 9.84393692017, 12.9896211624, 31.7762985229, 18.1489868164, 14.8095264435, 8.55965709686, 7.03373336792, 11.4640607834, 14.902422905, 13.2672662735, 14.0611057281]

mfcc_7: [-7.90871429443, -1.80892038345, -2.91374325752, 7.50206279755, 13.5621528625, 11.7271947861, 14.4740457535, 11.7626581192, 6.79694366455, 7.55704450607, 5.50760984421, 8.45238780975, -1.28632247448, -2.81838703156, 5.11763906479, -2.79479789734, 0.16476804018, 7.41277980804, 14.3595590591, 20.2270698547, 16.3689117432, 17.3740310669, 13.5145750046, 12.6689825058, 12.5376701355, 9.56304454803, 11.7623825073, 12.0717201233]

mfcc_8: [-6.51808214188, -3.09270763397, -6.51143360138, 0.0444493964314, 7.32048797607, 7.99620389938, 5.24372720718, 5.94051170349, 6.32193565369, 6.30164289474, 8.60129165649, 6.57987594604, 3.20019435883, 2.66200590134, 5.25304841995, -9.57455348969, -6.30699491501, -3.91402053833, 10.3632040024, 16.5072383881, 17.3589019775, 12.7378978729, 14.7102384567, 16.5915927887, 13.6967258453, 8.50873756409, 12.8188533783, 12.3730220795]

mfcc_9: [23.9948139191, 16.1029071808, 16.3179206848, 11.8996658325, 3.62061738968, 4.02020740509, 5.37500238419, 3.37548708916, 5.48985242844, 7.80542755127, 5.79237651825, 4.11975193024, 4.38321447372, 4.9772644043, 0.416290670633, -3.02480888367, -5.50346803665, -8.01316165924, 13.1445674896, 12.1827507019, 12.3507699966, 8.67260932922, 7.94865846634, 12.3761787415, 13.8650274277, 9.6913728714, 13.5537090302, 10.5640001297]

rms: [0.117606811225, 0.103144146502, 0.104071177542, 0.106998845935, 0.092982724309, 0.0828292071819, 0.0868333280087, 0.0697422325611, 0.0672624111176, 0.0679315403104, 0.0611773841083, 0.0520572774112, 0.042177464813, 0.0150383431464, 0.0110377585515, 0.123851262033, 0.112474448979, 0.0966661944985, 0.106069758534, 0.10875017941, 0.0983749181032, 0.0933542400599, 0.0965086445212, 0.0866917744279, 0.0847057253122, 0.0738756656647, 0.0828231945634, 0.079929895699]

spectralcentroid: [588.952209473, 727.225036621, 803.370788574, 440.047271729, 541.188842773, 640.996826172, 449.507843018, 710.224914551, 685.971618652, 470.780639648, 497.002410889, 656.410888672, 576.431030273, 909.577209473, 960.591125488, 579.800964355, 461.906097412, 459.910980225, 676.707702637, 517.209106445, 542.882507324, 497.127044678, 469.864257812, 613.162353516, 556.321838379, 792.314025879, 541.15447998, 593.17565918]

spectralcontrast_0: [-0.533801734447, -0.595564305782, -0.581073820591, -0.505224406719, -0.568103313446, -0.608198642731, -0.564326822758, -0.645985364914, -0.627292811871, -0.600469708443, -0.630614697933, -0.648792982101, -0.64789891243, -0.795335054398, -0.745089828968, -0.449368238449, -0.405797034502, -0.408908605576, -0.642929673195, -0.595435798168, -0.554376006126, -0.550271570683, -0.503941655159, -0.530902445316, -0.531690061092, -0.601124286652, -0.497614443302, -0.521448254585]

spectralcontrast_1: [-0.595686554909, -0.655693054199, -0.678660809994, -0.617454588413, -0.619835734367, -0.663174390793, -0.612971961498, -0.648599386215, -0.661865651608, -0.610541939735, -0.587576746941, -0.644795417786, -0.631618499756, -0.765236318111, -0.795284867287, -0.551156520844, -0.594606935978, -0.581767380238, -0.759728252888, -0.799278438091, -0.841506063938, -0.844600617886, -0.828821957111, -0.812498152256, -0.812920153141, -0.848582208157, -0.840925872326, -0.847932457924]

spectralcontrast_10: [-8.29505825043, -8.25747299194, -7.96539020538, -8.9473400116, -9.09140777588, -9.36604404449, -8.96816444397, -8.89236831665, -9.00503158569, -9.09802055359, -9.38707923889, -9.26438903809, -9.46872806549, -9.50456619263, -9.4991350174, -8.59532833099, -8.88539505005, -8.87142944336, -8.04167079926, -8.18142700195, -8.46546936035, -8.87850856781, -8.94007873535, -8.87224292755, -9.14783287048, -8.71381282806, -9.19148731232, -9.07227325439]

spectralcontrast_11: [-9.68911647797, -9.38053512573, -9.32955741882, -9.98544788361, -9.79346370697, -9.90659713745, -10.0260305405, -9.70509338379, -9.94091320038, -10.1871471405, -10.280134201, -10.267165184, -10.6219921112, -10.8162956238, -11.1125240326, -9.475440979, -9.53397369385, -9.7569103241, -9.8749256134, -9.98233127594, -9.89113616943, -9.95055961609, -9.86492919922, -9.61538410187, -9.82600593567, -9.463804245, -9.8341550827, -9.64913082123]

spectralcontrast_2: [-0.669696509838, -0.722057402134, -0.69803583622, -0.67157804966, -0.708720803261, -0.718070149422, -0.746090233326, -0.778712511063, -0.741406440735, -0.74167239666, -0.77098596096, -0.792322695255, -0.771289229393, -0.832432508469, -0.83565300703, -0.828773796558, -0.819968760014, -0.821348547935, -0.788778722286, -0.818154156208, -0.802391052246, -0.775236427784, -0.761439561844, -0.817444801331, -0.840248763561, -0.857590854168, -0.827786505222, -0.826749622822]

spectralcontrast_3: [-0.813955008984, -0.826500356197, -0.816149115562, -0.774359643459, -0.803846895695, -0.831624209881, -0.828428506851, -0.859280705452, -0.868350565434, -0.848220288754, -0.853504300117, -0.876585185528, -0.857696175575, -0.878692209721, -0.797756016254, -0.795554876328, -0.83213031292, -0.835274100304, -0.812788665295, -0.816364526749, -0.844448029995, -0.853045105934, -0.865906655788, -0.868578612804, -0.887533247471, -0.8924523592, -0.904646813869, -0.887348532677]

spectralcontrast_4: [-0.795519530773, -0.852429151535, -0.820175290108, -0.872825562954, -0.896971225739, -0.894193291664, -0.868698477745, -0.895992696285, -0.877561569214, -0.872642278671, -0.87908154726, -0.878078460693, -0.839593946934, -0.880872786045, -0.844309508801, -0.862307310104, -0.899530053139, -0.871228456497, -0.788872778416, -0.829633772373, -0.834515094757, -0.839416861534, -0.837518155575, -0.871860086918, -0.90304762125, -0.906609535217, -0.908058583736, -0.902908205986]

spectralcontrast_5: [-0.888075172901, -0.918041467667, -0.910286903381, -0.911056756973, -0.920606911182, -0.929775476456, -0.88836991787, -0.906569719315, -0.885209441185, -0.878772735596, -0.90593880415, -0.903228640556, -0.896458208561, -0.874538958073, -0.864986240864, -0.926824092865, -0.93746137619, -0.897050917149, -0.883248806, -0.877906560898, -0.913021445274, -0.921024143696, -0.919894278049, -0.933990895748, -0.940480589867, -0.924271941185, -0.938818097115, -0.937158882618]

spectralcontrast_6: [-3.9350836277, -4.09708690643, -4.13121461868, -4.14006185532, -4.200507164, -4.51578330994, -4.20085859299, -4.48077344894, -4.72412443161, -4.41552400589, -4.53902196884, -4.89118862152, -5.05619716644, -5.8204870224, -6.40066766739, -4.62419509888, -4.81311893463, -5.01717281342, -3.88661336899, -3.70321178436, -4.17386674881, -4.33444356918, -4.41072797775, -4.63675546646, -4.72148418427, -4.74267292023, -4.95843458176, -4.94425344467]

spectralcontrast_7: [-5.7680015564, -5.70523166656, -5.58340835571, -6.0962767601, -6.34752559662, -6.52342510223, -6.46521663666, -6.73710441589, -6.48496723175, -6.69993400574, -7.14152383804, -7.05575656891, -7.11450433731, -7.19337129593, -7.46868276596, -6.15446710587, -5.75923442841, -6.2030544281, -5.78254699707, -6.03205490112, -5.74274158478, -5.68506813049, -5.6856174469, -5.85835981369, -6.11672258377, -5.92772769928, -6.1011133194, -6.07636928558]

spectralcontrast_8: [-6.56160306931, -6.27685117722, -6.6356344223, -6.77871084213, -7.00703239441, -7.50209665298, -6.99021911621, -7.18007898331, -7.52662801743, -7.56565570831, -7.71407270432, -7.74793386459, -8.12943840027, -8.11638450623, -8.1979675293, -6.68948602676, -6.92284059525, -7.13766622543, -6.03718185425, -6.18634462357, -6.65295505524, -7.12107753754, -7.30146789551, -7.11010694504, -7.29345226288, -7.16205978394, -7.66286754608, -7.70508432388]

spectralcontrast_9: [-6.60466241837, -6.98160552979, -6.99281930923, -7.57019376755, -8.21047496796, -8.34551334381, -8.08079433441, -8.22871589661, -8.28452205658, -8.19392299652, -8.54167079926, -8.65229606628, -8.31327629089, -8.79373550415, -8.7916135788, -7.38019371033, -7.91602659225, -8.16792964935, -7.02818775177, -7.61716508865, -8.04450798035, -8.26051998138, -8.28412055969, -8.2645149231, -8.45566654205, -7.96996831894, -8.49608135223, -8.44462776184]

spectralflux: [208.333328247, 308.300415039, 239.130447388, 149.068344116, 184.782623291, 446.640350342, 172.463775635, 270.531402588, 426.877471924, 180.601989746, 200, 234.782623291, 208.695663452, 275.362304688, 528.260864258, 217.391296387, 165.497909546, 140.372665405, 385.633270264, 146.086959839, 173.913040161, 182.608688354, 128.458496094, 192.028991699, 220.735809326, 291.925476074, 211.180145264, 173.913040161]

spectralrolloff: [208.333328247, 308.300415039, 239.130447388, 149.068344116, 184.782623291, 446.640350342, 172.463775635, 270.531402588, 426.877471924, 180.601989746, 200, 234.782623291, 208.695663452, 275.362304688, 528.260864258, 217.391296387, 165.497909546, 140.372665405, 385.633270264, 146.086959839, 173.913040161, 182.608688354, 128.458496094, 192.028991699, 220.735809326, 291.925476074, 211.180145264, 173.913040161]

zcr: [0.0157382246107, 0.0103754932061, 0.0214673914015, 0.0133096724749, 0.0113790752366, 0.0116106709465, 0.0122282626107, 0.0105676315725, 0.0106225283816, 0.0128553509712, 0.0114130424336, 0.00951086916029, 0.0108695635572, 0.0144927520305, 0.0370923914015, 0.0137299774215, 0.0132363261655, 0.0132763981819, 0.0282372385263, 0.00913043506444, 0.00895140599459, 0.00996376760304, 0.00839920900762, 0.00815217290074, 0.0079431431368, 0.00621117977425, 0.0085403714329, 0.00733695644885]
